{
  "action_id": "paionlap_illu_dwnsty",
  "action_name": "Paionlap Illu Dwnsty",
  "action": {
    "full_body": "sitting_on_lap, straddling, full_body",
    "head": "looking_up",
    "eyes": "detailed_eyes",
    "arms": "elbows_out",
    "hands": "grabbing_own_breast",
    "torso": "breasts_out, large_breasts",
    "pelvis": "straddling",
    "legs": "wariza, kneeling",
    "feet": "",
    "additional": "paizuri, pov, from_below, solo_focus, indoors"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/PaiOnLap_Illu_Dwnsty.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "paionlap",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "paizuri",
    "pov",
    "wariza",
    "sitting_on_lap",
    "from_below",
    "grabbing_own_breast",
    "looking_up",
    "solo_focus",
    "breasts_out"
  ]
}
